Subject: bug#44842: 28.0.50; Support texed latex as Calc language

From: "Roland Winkler" <[email-masked]>
Date: Sat, 28 Nov 2020 12:08:39 -0600

On Tue Nov 24 2020 Michael Heerdegen wrote:
> Roland, Mattias, if you can help, Stefan CC'd for information
> since I had discussed this with him on emacs-help:
> 
> I want to enable Calc latex language mode to support latexed
> output as an image.  Can someone please help me to prepare an
> according patch?

In general, I am happy to help whenever I can.  Unfortunately, my
time is limited, and I am already engaged in enough emacs-related
projects to keep me engaged.  But let me know if there might be
a specific issue where you feel that I might be able to help.